「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
タグ: mobile web edit mobile edit
編集の要約なし
18行目: 18行目:
word-wrap: break-word;
word-wrap: break-word;
word-break: keep-all;
word-break: keep-all;
}
/*font*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@900&display=swap');
body {
  font-family: "Noto Sans", sans-serif;
}
}

2021年1月5日 (火) 11:27時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*

/* Color of footer and header */
.header-container.header-chrome,
footer,
.navbox,
.navbox-subgroup {
	background-color: #53c951;
}

/*Induce people to make new page when there is no page they want*/
.mw-search-createlink { display: block; }

/*Prevent changing of table height.(I think it is working for mainpage table)*/
.wikitable, .tracklist {
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: keep-all;
}

/*font*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@900&display=swap');

body {
  font-family: "Noto Sans", sans-serif;
}